#include "HardwareInfo.c"
#include <GetADextend14.h>
#include <SetLCD3Char.h>

int main(void)
{
    unsigned char var0 = 0;
    while (1)
    {
        var0 = GetADextend14(_ADEXTEND14_1_, 15);
        SetLCD3Char(3, var0);
    }
    return 1;
}

